GOLF(2gg)

NAME
delete-dir - (directories)

PURPOSE
Delete directory.

SYNTAX

        delete-dir <directory> [ status <status> ]

DESCRIPTION
delete-dir will delete <directory>, which is a string that may be an absolute or relative path.

If "status" clause is used, then number <status> is GG_OKAY if succeeded, GG_ERR_EXIST if directory is not empty, or GG_ERR_FAILED for other errors (in which case you can use "errno" clause in get-req to find the specific reason why).

EXAMPLES

        delete-dir "/home/user/some_dir"

SEE ALSO
 Directories

change-dir change-mode delete-dir directories new-dir See all documentation